body { margin: 0px; background-color: #8E2071 }
a { font-family: Verdana, Geneva, Arial, Helvetica, Sans-serif; font-size: 9pt; text-decoration: underline }
a.header { font-size: 14pt; color: #9900CC; text-decoration: none }
a.header:visited { font-size: 14pt; color: #9900CC; text-decoration: none }
a.header:hover { font-size: 14pt; color: #9900CC; text-decoration: none }
 
a.headertop { font-size: 8pt; color: #cc99cc; text-decoration: none }
a.headertop:visited { font-size: 8pt; color: #cc99cc; text-decoration: none }
a.headertop:hover { font-size: 8pt; color: #cc99cc; text-decoration: none } 
  
a:link { color: #9900CC }
a:hover { color: #cc0000 }
a:active { color: #666666 }
a:visited { color: #000000 }

a.biglink:link { font-size: 11pt; color: #9900CC }
a.biglink:hover { font-size: 11pt; color: #cc0000 }
a.biglink:active { font-size: 11pt; color: #666666 }
a.biglink:visited { font-size: 11pt; color: #000000 }

p { font-family: Verdana, Geneva, Arial, Helvetica, Sans-serif; font-size: 9pt }
.bold { font-weight: bold }
.copyright { font-size: 7pt;  color: #cc0000 }
.small { font-size: 9pt }
.smbold { font-weight: bold; font-size: 9pt }
.webmaster { font-size: 7pt }
.p-header { font-size: 14pt; color: #9900CC; text-decoration: none }

div { font-family: Verdana, Geneva, Arial, Helvetica, Sans-serif; font-size: 9pt }
span { font-family: Verdana, Geneva, Arial, Helvetica, Sans-serif; font-size: 9pt }
td { font-family: Verdana, Geneva, Arial, Helvetica, Sans-serif; font-size: 9pt }
td.bkgd { background-image: url(gold_box.gif); background-color: #8E2071 }
li { font-family: Verdana, Geneva, Arial, Helvetica, Sans-serif; font-size: 9pt }
h1 { font-size: 14pt; color: #9900CC; text-decoration: none; font-weight: normal  }
h2 { font-family: Verdana, Geneva, Arial, Helvetica, Sans-serif; font-size: 11pt; color: #cc0000 } 
h3 { font-family: Verdana, Geneva, Arial, Helvetica, Sans-serif; font-size: 9pt }

.bold_purple {  font-weight: bold; color: 9900CC}
